h1,
h2,
h3,
h4,
h5,
h6,
p,
a
{
    font-family: 'Open Sans', sans-serif;
}

a
{
    color: rgb(1, 18, 131);
}

.space-container
{
    width: 88%;
}

nav
{
    background-color: #a3c9ee;
}

.nav-item
{
    border-radius: 5px;
    margin: 5px;
    background-color: rgb(151, 184, 245);
}

.nav-item:hover
{
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}

.nav-link:hover
{
    color: white;
    border-radius: 5px;
    background-color: rgb(78, 78, 250);
}

.navbar
{
    width: 88%;
    margin-right: auto;
    margin-left: auto;
}

.main
{
    width: 88%;
    margin-right: auto;
    margin-left: auto;
    min-height: 200px;
    background-color: #e5e7eb;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.footer
{
    width: 88%;
    margin-right: auto;
    margin-left: auto;
    min-height: 80px;
    padding-top: 15px;
    /* margin-top: -16px; */
    background-color: gainsboro;
}

#banner
{
    width: 88%;
    margin-right: auto;
    margin-left: auto;
}
#profile-pic
{
    height: 180px;
    border-radius: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
}

#main-div
{
    width: 95%;
    min-height: 500px;
}

#prev-btn,
#next-btn,
#main-div,
.carousel-item
{
    background-color: #e5e7eb;
    min-height: 500px;
}



#banner-image
{
    position: absolute;
    background-size: cover;
    background-position: top;
    width: 88%;
    min-height: 200px;
    opacity: 0.1;
    background-image: url("../images/banner.jpg");
}

#info
{
    padding-top: 15px;
}